import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-transit1',
  templateUrl: './transit1.component.html',
  styleUrls: ['./transit1.component.css']
})
export class Transit1Component implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
